body  {
	width: 100%;
	}

body, th, td, p, small {
	 font-family:lucida,helvetica;
	font-size: 13px;
 }

h1   {
	text-align: center;
	
}
small {
	
}
td, th {
/*   background-color:#FFFFFF; */
   border:1px solid #CCCCCC;
/*   padding:0px 20px 0px 20px;  */
}
th {
	background-color:#a5a5a5;
	color:#FFFFFF;
}
ol   {
	list-style-type:decimal;
	padding-left:50px;
}

li    {
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 5px;
}


table.header    {
	color: #FFFFFF;
	width: 100%;
}

table.header td {
	border-style: none;
	color: FFF;
	font-size: 24;
}
table.header td.second_line {
	border-style: none;
	color: 000;
	font-size: 16;
	font-weight: bold;
}


div.main   {
	clear: both;
	display: block;
	width: 99%;
}

div.main-text {
padding-left: 10px;
padding-right: 10px;

}

div.center_table   {
	margin-left:auto;
	margin-right:auto;
	padding:30px 0px 0px 20px;
	width: 70%;
}


div.center_table   table{
	color: #FFFFFF;
	width: 100%;
}

div.center_table table td {
	color: 000;
	font-size: 14;
}


div.footer {
	clear:both;
	width: 100%;
	border-top: 1px solid #000000;
	background-color:#FFFFFF;
}

table.footer    {
}

table.footer td {
	border-style: none;

}
